name: 'Agenda Moderators'
policies:
    -
        ModuleName: agenda
        FunctionName: '*'
        Limitation: {  }
    -
        ModuleName: content
        FunctionName: create
        Limitation:
            Class:
                - $class_comment
                - $class_event
                - $class_private_organization
                - $class_programma_eventi
                - $class_online_contact_point
                - $class_opening_hours_specification
                - $class_place
                - $class_offer
                - $class_user
                - $class_agenda_calendar
                - $class_topic
    -
        ModuleName: content
        FunctionName: create
        Limitation:
            Class:
                - $class_image
                - $class_file
            Section:
                - $section_media
    -
        ModuleName: content
        FunctionName: edit
        Limitation:
            Class:
                - $class_image
                - $class_file
            Section:
                - $section_media
    -
        ModuleName: content
        FunctionName: remove
        Limitation:
            Class:
                - $class_image
                - $class_file
            Section:
                - $section_media
    -
        ModuleName: content
        FunctionName: edit
        Limitation:
            Class:
                - $class_comment
                - $class_event
                - $class_private_organization
                - $class_programma_eventi
                - $class_online_contact_point
                - $class_opening_hours_specification
                - $class_place
                - $class_offer
                - $class_user
                - $class_agenda_calendar
                - $class_agenda_root
                - $class_topic
    -
        ModuleName: content
        FunctionName: read
        Limitation:
            Class:
                - $class_comment
                - $class_event
                - $class_private_organization
                - $class_programma_eventi
                - $class_online_contact_point
                - $class_opening_hours_specification
                - $class_place
                - $class_offer
                - $class_user
                - $class_agenda_calendar
                - $class_agenda_root
                - $class_topic
#    -
#        ModuleName: content
#        FunctionName: read
#        Limitation:
#            Class:
#                - $class_event
#            Section:
#                - $section_agenda
#            StateGroup_moderation:
#                - $state_moderation_waiting
#                - $state_moderation_accepted
#                - $state_moderation_refused
#                - $state_moderation_skipped
#    -
#        ModuleName: content
#        FunctionName: read
#        Limitation:
#            Class:
#                - $class_event
#            Owner:
#                - 1
#            Section:
#                - $section_agenda
    -
        ModuleName: editorialstuff
        FunctionName: full_dashboard
        Limitation: {  }
    -
        ModuleName: state
        FunctionName: assign
        Limitation:
            Class:
                - $class_private_organization
    -
        ModuleName: state
        FunctionName: assign
        Limitation:
            Class:
                - $class_event
            Section:
                - $section_agenda
            StateGroup_moderation:
                - $state_moderation_waiting                
            NewState:
                - $state_moderation_accepted
                - $state_moderation_refused
    -
        ModuleName: state
        FunctionName: assign
        Limitation:
            Class:
                - $class_event
            Group:
                - 1
            Section:
                - $section_agenda
            StateGroup_moderation:
                - $state_moderation_draft
            NewState:
                - $state_moderation_accepted
                - $state_moderation_refused
    -
        ModuleName: state
        FunctionName: assign
        Limitation:
            Class:
                - $class_event
            Section:
                - $section_agenda
            StateGroup_moderation:
                - $state_moderation_accepted
                - $state_moderation_refused
            NewState:
                - $state_moderation_draft
                - $state_moderation_skipped
    -
        ModuleName: state
        FunctionName: assign
        Limitation:
            Class:
                - $class_event
            Section:
                - $section_agenda
            StateGroup_moderation:
                - $state_moderation_skipped
            NewState:
                - $state_moderation_refused
    -
        ModuleName: state
        FunctionName: assign
        Limitation:
            Class:
                - $class_comment
                - $class_private_organization
                - $class_programma_eventi
            Section:
                - $section_agenda
    -
        ModuleName: content
        FunctionName: versionread
        Limitation: {}
    -
        ModuleName: openpa
        FunctionName: editor_tools
        Limitation: {  }
    -
        ModuleName: add
        FunctionName: add
        Limitation: {  }
    -
        ModuleName: social_user
        FunctionName: setting
        Limitation: {  }
    -
        ModuleName: ezflow
        FunctionName: '*'
        Limitation: {  }
